
label {
	display:block; 
	padding-bottom:5px; 
	margin-top:20px;
}

#mrova-feedback{
	display: hidden;
	width: 420px;
	position: fixed;
	right: -420px;
	border: 1px solid #a47d4b;
	padding: 5px;
	background-color: #fff;
}


#mrova-contactform ul {
	margin: 0;
	padding: 0;
	
}

#mrova-contactform input, #mrova-contactform textarea{
width: 400px;
padding: 10px;
border: 1px solid #ccc;
}

#mrova-contactform ul li {
	list-style:none; 
	padding-bottom:20px;
}


#mrova-img-control{
	cursor: pointer;
	
position: absolute;
left: -52px;
width: 52px;
background: transparent url('../images/Get-An-Estimate.png');
height: 168px;
}
#mrova-contactform #mrova-sendbutton {
	width:60px;
	background:#db4f4a; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	border: none;
}

#mrova-feedback .panel-form>.panel-heading h3{
    font-size: 20px;
}

#mrova-feedback .panel-form .panel-body {
    padding: 5px;
    background-color: #eee;
}

#mrova-feedback .form-group {
    margin-bottom: 5px;
}

#mrova-feedback .panel-form label{
    font-size: 14px;
        margin-top: 10px;
}

#mrova-feedback .panel-form input, .panel-form textarea {
    height: 33px;
    font-size: 12px;
}

@media (max-width:767px){
    #mrova-feedback{
	width: 90%;
	right: -90%;
    }
    
    #mrova-contactform input, #mrova-contactform textarea{
width: 80%;
padding: 10px;
border: 1px solid #ccc;
}
    
}